Subject: Announcing CalDAV development mailing list

From: Lisa Dusseault <[email-masked]>
Date: Wed, 11 Aug 2004 15:23:53 -0700

I've gotten more than just nibbles on CalDAV (Calendar Access based on 
WebDAV), particularly in the IETF hallway discussions last week, so 
we've started a mailing list to discuss.

   http://lists.osafoundation.org/mailman/listinfo/ietf-caldav

There's also a parallel effort to take the iCalendar format to Draft 
Standard by simplifying it -- essentially taking out non-interoperable 
or unimplemented features.

   http://lists.osafoundation.org/mailman/listinfo/ietf-calsify

Open lists, participation welcome.

Lisa